View Single Post
  #2  
Old 2nd October 2012, 14:21
Ben Ben is offline
Moderator
 
Join Date: Jul 2006
Posts: 1,029
Thanks: 7
Thanked 62 Times in 56 Posts
Default

Did you have any specific problems? What are the error message?

If not testes so far, just do so.

If you like to proactively change your script to avoid known backwards incompatibility you could either google for e.g. "php4 to 5 compatibility" or directly visit the php docs:

http://www.php.net/manual/en/migration5.php
http://www.php.net/manual/en/migrati...compatible.php

Did you also check whether phpmailer is php5 ready as well?
Reply With Quote